aboutsummaryrefslogtreecommitdiffstats
path: root/packaging/macosx
diff options
context:
space:
mode:
authorGuy Harris <guy@alum.mit.edu>2015-07-13 11:53:42 -0700
committerGuy Harris <guy@alum.mit.edu>2015-07-13 18:54:37 +0000
commitbed31637255464d890cb74d4c7edc57c20c9a2f4 (patch)
treea9a8fe6b612d4bfcfc3cf28ffc69a57224798209 /packaging/macosx
parent5c2a98bf57348254f8686f8cd2378b8fcae096a7 (diff)
Crank down the log level for macdeployqt.
Adding the additional rpath in the build process appears to have fixed the problem I was trying to debug. Change-Id: I518deea67837f7e084e503b8e5ae7c3f188df3c8 Reviewed-on: https://code.wireshark.org/review/9628 Reviewed-by: Guy Harris <guy@alum.mit.edu>
Diffstat (limited to 'packaging/macosx')
-rwxr-xr-xpackaging/macosx/osx-app.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/packaging/macosx/osx-app.sh b/packaging/macosx/osx-app.sh
index eb87a604b6..2eb964186a 100755
--- a/packaging/macosx/osx-app.sh
+++ b/packaging/macosx/osx-app.sh
@@ -487,12 +487,13 @@ if [ "$strip" = "true" ]; then
fi
if [ "$ui_toolkit" = "qt" ] ; then
- macdeployqt "$bundle" -verbose=3 || exit 1
+ macdeployqt "$bundle" -verbose=2 || exit 1
#
# The build process added to the Wireshark binary an rpath entry
# pointing to the directory containing the Qt frameworks; remove
# that entry from the Wireshark binary in the package.
+ #
/usr/bin/install_name_tool -delete_rpath "$qt_frameworks_dir" $pkgbin/Wireshark
fi